#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetData.h>
#include <GetData.h>
#include <SetDisplayVarBW.h>

int main(void)
{
    M2RCU_Init();
    unsigned int var0 = 0;
    SetData(1, 55);
    var0 = GetData(1);
    SetDisplayVarBW(1, var0);
    while(1);
}

